import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use("/orac_archive_form", createCrudRouter("orac_archive_form", ["form_id"]));

export default router;

